%global srcname standard-test-roles

Name:          %{srcname}
Version:       0.1
Release:       1%{?dist}
Summary:       Standard Test Interface Ansible roles

License:       MIT
URL:           https://fedoraproject.org/wiki/Changes/InvokingTestsAnsible
Source0:       http://releases.pagure.org/%{srcname}/%{srcname}-%{version}.tar.gz

BuildArch:     noarch
Requires:      ansible

%description
Shared Ansible roles to support the Standard Test Interface as described
at %{url}.


%prep
%autosetup


%build


%install
mkdir -p %{buildroot}%{_sysconfdir}/ansible/roles
cp -pr roles/* %{buildroot}%{_sysconfdir}/ansible/roles/


%files
%license LICENSE
%doc README.md
%config(noreplace) %{_sysconfdir}/ansible/roles/*


%changelog
* Wed Apr 26 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.1-1
- Initial packaging for Fedora.
